﻿ul.ImgFontResizer{
    list-style: none outside none;
    margin-right:10px;
    float: right;
}
ul.ImgFontResizer li {
	cursor: pointer;
    margin-right:5px;
    width:20px;
    height:20px;
	float:left;
}

ul.ImgFontResizer li a{text-decoration:none; }

ul.ImgFontResizer li a.jfontsize-button{
	display:block;
	background-image:url(../../Images/ctrl-fontresizer-sprite.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 20px;
	float: left;
    }
	
/*ACTIVE*/
ul.ImgFontResizer li a.jfontsize-button.plus{background-position: -40px 0px; }
ul.ImgFontResizer li a.jfontsize-button.default{background-position: -17px 0px;}
ul.ImgFontResizer li a.jfontsize-button.minus{background-position: 3px 0px;}

/*NO ACTIVE*/
a.jfontsize-button.plus.jfontsize-disabled{background-position: -40px -19px !important; }
a.jfontsize-button.default.jfontsize-disabled{background-position: -17px -19px !important;}
a.jfontsize-button.minus.jfontsize-disabled{background-position: 3px -19px !important;}